[
    {
        "ingredientPattern": "BKL,_N_",
        "shapeless": false,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:hammer-*",
                "isTool": true
            },
            "K": {
                "type": "item",
                "code": "game:chisel-*",
		toolDurabilityCost: 60,
                "isTool": true
            },
            "L": {
                "type": "item",
                "code": "game:saw-*",
		toolDurabilityCost: 60,
                "isTool": true
            },
            "N": {
                "type": "block",
                "code": "game:metalblock-new-riveted-*",
		"skipVariants": [ "cupronickel", "nickel" ],
                "name": "metal",
                "quantity": 1
            }
        },
        "width": 3,
        "height": 2,
        "output": {
            "type": "item",
            "code": "game:metalplate-{metal}",
            "quantity": 3
        }
    }
]